body {margin:0px;padding:0px;
font-family:Arial;font-size:12px;background:#e3d5b8;}

div.ten{margin:0px; padding:0px; width:100%; background: #e8e1cf; /*background:#e3d5b8 url(/images/main_p/bgBody.jpg) 0 0 repeat-y;*/ border:none!important;}

h1,h2,h3,h4 {font-size:12px;font-weight:normal;padding:0px;margin:0px;}

h3 {font-size:14px; color:#801817;font-weight:bolder;}

div.wrapper {width:100%; min-width: 600px; max-width:880px; margin: 0 auto;}


form {padding:0px;margin:0px;}

/*input {border:0px;background:none;}*/

p {padding:0px;margin:0px;}

img {border:0px;}

ul, li {/*list-style-type:none;*/padding:0px;margin:0px;}

a {text-decoration:underline;color:#5b3900;}

a:hover {text-decoration:none;color:#B47300;}

div.clear {height:0px;overflow:hidden;clear:both;}

div.easySlider {min-height: 142px; position: relative; margin-top: 20px; margin-bottom: 30px;}

div#master {width:100%;

/*position:relative;margin:auto;*/ 
text-align: left;
padding:0px!important; margin:0px!important;border:none!important;
overflow:hidden;
DISPLAY:BLOCK; }



.topper {/*height:127px;background:url(/images/main_p/topperBg.jpg);*/ background: #e8e1cf;}




div.visual {background: #27201c}



div#navTop {height:77px;background:url(/images/main_p/menuBg.jpg) 0 0 repeat-x;}


/*
div#navTop ul {display:block;height:77px;margin:0 20px;}

div#navTop ul li {display:block;float:left;height:77px; width:auto;list-style:none;}

div#navTop ul li a {display:block;height:40px;padding:21px 0 0 0;margin:15px 0 0 0;font-size:14px;color:#fff;background:url(/images/main_p/miBorder.jpg) 100% 7px no-repeat; width:auto;}

div#navTop ul li.on {background:url(/images/main_p/menuOnBg.jpg) 0 0 repeat-x;}

div#navTop ul li.on a {text-decoration:none;color:#fdb129;}*/


.top_aut
{
/*background:transparent url(/images/main_p/block_3_01.jpg) no-repeat;*/
height:14px;
}

.aut_inf{
/*background:transparent url(/images/main_p/block_3_02.jpg) repeat-y;*/

}

.down_aut
{
/*background:transparent url(/images/main_p/block_3_03.jpg) no-repeat;*/
height:14px;
}



div.flashMovTopper {margin: 0 auto;max-width: 1600px; height:350px;background:#27201c
 /*url(/images/main_p/pic1.jpg) 0 0 no-repeat*/;
position:relative;}



div.content {/*background:url(/images/main_p/contentBg.jpg) 0 0;*/  background: #e8e1cf;}



div.cell3Cols {padding:15px 0;}

div.cell3Cols div.cell_1 {width:291px;margin:0 15px;float:left; height:200px;}

div.cell3Cols div.cell_2 {width:281px;margin:0 10px;float:left; height:200px;}

div.cell3Cols div.cell_3 {width:281px;margin:0 10px;float:left; height:200px;}










div.infoBlock {}





div.cell2cols {}

div.cell2cols div.cell_1 {float:left;width:605px; margin:0 15px;}

div.cell2cols div.cell_2 {float:left;width:280px;height:100px; margin:0 0 0 4px;}



div.obj2, div.obj {width:280px;float:left;margin:10px 15px 0 0;}

div.obj2 a, div.obj a {font-size:11px;text-decoration:none;color:#3c3833;}

div.obj2 a img, div.obj a img {float:left;margin:0 5px 5px 0;border:1px solid #000;}
div.obj2{float:right;}


div.partners {margin:10px 0 0 0;}

div.partners a img {float:left;margin:0 10px;}



div.bannerCols {padding:10px 10px;border: none;}

div.bannerCols div.banner {width:270px; float:left; margin: 0px 10px;}





div.bannerCols div.banner div h3{margin-bottom:10px;}
div.bannerCols div.banner div img {float:left;margin:0 5px 18px 0;}

div.bannerCols div.navBase div A {opacity:1;filter:alpha(opacity=100);}
div.bannerCols div.navBase div A:hover {opacity:.75;filter:alpha(opacity=75);}



div.bannerCols div.banner div div.pad {margin:0; padding:10px 0 0 0;}

div.bannerCols div.banner div div.pad h2 {font-size:18px; color:#801817;padding:15px 0 10px 50px;}

div.bannerCols div.banner div div.pad .headMarked {font-size:18px; color:#801817;}


div.bannerCols div.banner div div.pad ul {margin-top:10px;}
div.bannerCols div.banner div div.pad li {font-size:11px; margin-bottom: 10px;}

div.bannerCols div.banner div div.pad a.activeMore {color:#b47300;text-decoration:underline;}

div.bannerCols div.banner div div.pad a.activeMore:hover {text-decoration:none;}




div.roundBox {margin:10px 0 0 0!important; padding: 10px!important; border: 1px solid #bdb7a9;
border-radius: 13px; 
/* background:url(/images/main_p/roundCent.jpg) 0 0 repeat-y;*/}

div.roundBox div.top {margin:0!important; padding:0!important;/* background:url(/images/main_p/roundTop.jpg) 0 0 no-repeat;*/}

div.roundBox div.top div.foot {margin:0!important; padding:0!important;/* background:url(/images/main_p/roundFoot.jpg) 0 100% no-repeat;*/}

div.roundBox div.top div.foot div.pad {padding:15px 0 10px 10px!important;}

div.roundBox div.top div.foot div.pad h2 {font-size:18px; color:#801817; padding:0; padding-bottom: 10px;}

div.roundBox div.top div.foot div.pad ul li {font-size:15px;font-weight:bolder;color:#3c3833;padding:0 0 0 20px;display:block; margin:0 0 20px 0;height:20px;background:url(/images/main_p/starRed.jpg) 0 0px no-repeat;
list-style:none!important;}

div.roundBox div.top div.foot div.pad ul li a {color:#3c3833;text-decoration:none;}

div.roundBox div.top div.foot div.pad ul li a:hover {color:#6F675E;}

 div.pad ul li,div.pad ul{list-style:none;}
 div.pad ul li a {font-size:14px;text-decoration:none;}
 div.pad ul li a:visited {font-size:12px;text-decoration:none;color:#3c3833;}
 div.pad ul li a:hover {text-decoration:none;color:#b47300;}


.logo {float:left;/*padding:15px 0 0 0!important;*/}

.navBase {padding:29px 0 0 0!important; }
.navBase a.ico img {margin:3px 10px 0 0!important;}
.navBase h1 {font-size:18px;color:#e11917;padding:10px 0 0 0!important;}
.navBase h1 span {color:#931514;}


.searchBox {border: 1px solid #bdb7a9;
border-radius: 13px; padding: 10px;float:left; margin: 0 !important;}
.searchBox div.topR { width:242px!important; background:url(/images/main_p/topRL.jpg) 0 0 no-repeat; }
.searchBox div.right {padding:0 !important;margin:0 !important;width:255px!important; height:32px;background:url(/images/main_p/topRR.jpg) 100% 0 no-repeat;}
.searchBox div.right div.pad {padding:5px 10px!important; width:230px;}


.banner.searchBox div.siteSearch {margin:24px 0 0 0}
div.siteSearch input.searchInp {box-sizing: border-box; -moz-box-sizing: border-box; width:185px; height: 20px; border:1px solid #c0baad;background:none #fff;margin:0!important; padding-left: 10px;}

input.text {border:1px solid #c0baad;background:none #fff;margin:0px;}

div.siteSearch input.searchSubm {
background:transparent url(/images/main_p/searchSubm.jpg) repeat-x scroll 0 0;

border-left:1px solid gray;
border-right:1px solid gray;
border-bottom:0px;
border-top:0px;

cursor:pointer;
font-size:11px;
height:20px;
margin:0 0 0 5px !important;
width:59px;
}

input.button, input.symb {
background:transparent url(/images/main_p/searchSubm.jpg) repeat-x scroll 0 0;

border-left:1px solid gray;
border-right:1px solid gray;
border-bottom:0px;
border-top:0px;

cursor:pointer;
font-size:11px;
height:20px;
margin:0 0 0 5px !important;

}


img.nedv{border:1px solid #000;height:90px;width:90px; overflow:hidden;}


.nadfooter{
/*background:url(/images/main_p/nadfooter.jpg) 100% 100% repeat-x;*/ background: linear-gradient(to bottom, #e8e1cf, #f3e9c5);
}

div.footer {background:url(/images/main_p/footerBg.jpg) 0 0 repeat-x;padding:10px 0;}

div.footer a {color:#5b3900;}

div.footer div.copy {width:200px;padding:20px 0 0 16px;float:left;}

div.footer div.addr {width:200px;padding:20px 0 0 180px;float:left;}

div.footer div.dev {float:left;width:250px;padding:30px 0 0 80px;float:left;text-align:right;}

div.workareaside {padding: 10px; display: table;}


.l-body {

	overflow:hidden;

	zoom:1;

	padding:16px 22px 0px 22px;

	color:#3c3833;

	}

	.l-section {

		
		display: table-cell;
		
		vertical-align: top;

		}

	.l-side {

		
		display: table-cell;
		width:285px;
		vertical-align: top;
		padding-left: 20px;
		}


.h-ugc UL,
.h-ugc OL {margin:0 0 1em 1.5em;}

.map-columns .map-level-1 {margin:0 0 0 2em;}
.map-columns .map-level-2 {margin:0 0 0 4em;}
.map-columns .map-level-3 {margin:0 0 0 6em;}

.h-ugc H1,

.h-ugc H2 {

	font-size:1.5em;

	color:#801817;

	margin:0 0 .5em;

	}

.h-ugc H3 {

	margin:0 0 .75em;

	color:#801817;

	font:bold 1.17em tahoma,arial,sans-serif;

	}

.h-ugc P,

.h-ugc UL,

.h-ugc OL,

.h-ugc TABLE {

	margin:0 0 1em;

	}


.h-ugc UL,
.h-ugc OL {/*margin:0 0 1em 1.5em;*/}


.h-ugc .pic {

	}

	.h-ugc .pic-left {

		float:left;

		margin:0 1em .5em 0;

		}

	.h-ugc .pic IMG {

		border:1px solid #59504a;

		}



.map-columns UL {margin:0 0 1em 1.5em;}


.item_block .l-section{float:none; width:880px; margin:0 auto;}
.item_block .b-sidectrls{}
.item_block .menu{display:block; border:1px solid #c4bdad; border-radius:20px;  list-style:none; display:table; width:100%; overflow:hidden;}
.item_block .menu li{display:table-cell; padding:17px 30px; border-left:1px solid #c4bdad; text-align:center; background:url(/images/menu_bg_new.png); font-size:14px;}
.item_block .menu li:first-child{border-left:none; border-radius:20px 0 0 20px; overflow:hidden;}
.item_block .menu li a{color:#5b3900;}
.item_block .menu li.cur{background:#ffffff;}
.item_block .menu li.cur a {color:red;}
.item_block table{margin:10px auto;}